Latest 1.8
Homepage https://github.com/hrosado20/TP2_Framework
License MIT
Platforms ios 8.0
Dependencies Cloudinary, SwiftyJSON
Authors

CI Status
Version
License
Platform

Requirements

Installation

TP2Framework is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'TP2Framework', '~> 1.0'

Author

Conformed for two partners:

License

TP2Framework is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "TP2Framework",
    "version": "1.8",
    "summary": "Framework for TP2App API responses.",
    "description": "Framework for TP2App API responses. It is necessary to use two aditional libraries.",
    "homepage": "https://github.com/hrosado20/TP2_Framework",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "hrosado20": "[email protected]"
    },
    "source": {
        "git": "https://github.com/hrosado20/TP2_Framework.git",
        "tag": "1.8"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "TP2Framework/**/*.{swift}",
    "dependencies": {
        "Cloudinary": [
            "~> 2.0"
        ],
        "SwiftyJSON": [
            "~> 4.0"
        ]
    },
    "swift_version": "4.2"
}

Pin It on Pinterest

Share This